# Generated by Django 2.2.5 on 2019-10-14 07:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pet',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('pet_name', models.CharField(max_length=50)),
                ('pet_type', models.CharField(choices=[('Cat', 'Cat'), ('Dog', 'Dog'), ('Others', 'Others')], max_length=50)),
                ('pet_breed', models.CharField(max_length=50)),
                ('pet_gender', models.CharField(choices=[('Male', 'Male'), ('Female', 'Female')], max_length=50)),
                ('pet_size', models.CharField(choices=[('Small', 'Small'), ('Medium', 'Medium'), ('Large', 'Large'), ('XL', 'XL')], max_length=50)),
                ('pet_age', models.CharField(choices=[('Male', 'Male'), ('Female', 'Female')], max_length=50)),
                ('pet_health', models.CharField(default='', max_length=50)),
                ('adoption_fee', models.CharField(default='', max_length=50)),
                ('owner_name', models.CharField(max_length=100)),
                ('owner_phone', models.CharField(max_length=50)),
                ('owner_email', models.EmailField(max_length=200)),
                ('owner_country', models.CharField(max_length=50)),
                ('owner_address', models.CharField(max_length=200)),
                ('owner_city', models.CharField(max_length=50)),
                ('owner_zipcode', models.CharField(max_length=50)),
                ('description', models.TextField(max_length=500)),
            ],
        ),
    ]
